@charset "utf-8";
/* CSS Document */

.bdtxt {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	color: #575757;
}
.bdtxtklein {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	color: #575757;
}
.showroom {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	color: #ffffff;
}
.hd_main {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #597418;
}
.hd_sub {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #597418;
}
.hd_news {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #597418;
}
.pfeil {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #004600;
	letter-spacing: -2px;
}
.zurueck {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #004600;
}
a:link {
	font-family: Verdana;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}
a:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.video {
	padding: 0 0 0 0 150px;

}
#apDiv3 {
	position:absolute;
	left:650px;
	top:248px;
	width:249px;
	height:358px;
	z-index:2;
	visibility: visible;
}
